Drupal Fonecta Verify Module Cross Site Scripting Vulnerability

Bugtraq ID: 55614
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 19 2012 12:00AM
Updated: Sep 19 2012 12:00AM
Credit: Antti Alamäki
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus